FreeMat

- Main Page
- Related Pages

vtkSubdivideTetra

Section: Visualization Toolkit Graphics Classes

# Usage

This filter subdivides tetrahedra in an unstructured grid into twelve tetrahedra.

To create an instance of class vtkSubdivideTetra, simply invoke its constructor as follows

      obj = vtkSubdivideTetra

# Methods

The class vtkSubdivideTetra has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkSubdivideTetra class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkSubdivideTetra = obj.NewInstance ()`
- `vtkSubdivideTetra = obj.SafeDownCast (vtkObject o)`